.contact-us-page {
    margin-bottom: 40px;
}
.padding_head{
    padding-top: 100px; 
}
.d-inline-block{
	display: inline-block;
}
.loader{
    display: block;
    position: absolute;
    left: 50%;
    top: -75px;
    width: 60px;
    height: 60px;
    background: url(../images/1.gif) no-repeat center;
    margin: -30px 0 0 -30px;
}